/*
Theme Name: Pageking Child Theme
Theme URI: https://www.pageking.nl
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Pageking theme
Author URI: https://www.pageking.nl
template: bb-theme
*/

/* Add your custom styles here... */


.fl-page {
    overflow: clip;
}

.fl-animated.fl-fade-up {
    animation: fl-fade-up 1s ease;
    -webkit-animation: fl-fade-up 1s ease;
}

@-webkit-keyframes fl-fade-up {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fl-fade-up {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}




.fl-animated.fl-fade-down {
    animation: fl-fade-down 1s ease;
    -webkit-animation: fl-fade-down 1s ease;
}

@-webkit-keyframes fl-fade-down {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fl-fade-down {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}





/* ALGEMEEN */

.gform_page_footer .button,
.pp-content-grid-post-more-link a,
.fl-button-group-button * {
    transition: all 0.3s !important;
    letter-spacing: 1px;
}

.segmenten_kaart .pp-content-grid-post-more-link a:hover {
    background-color: #1b1d27 !important;
    border-color: #1b1d27 !important;
    color: white !important;
}


.testimonials_kaart .pp-content-grid-post-more-link a:hover {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #1b1d27 !important;
}

.gfield--type-html {
    color: white !important;
}

.tp-caption {
    white-space: normal !important;
}

.error404 header {
    background-color: #1B1D27 !important;
}

body:not(.site-id-2) .fl-rich-text * {
    font-weight: 400 !important;
}


body,
p,
a,
p span {
    font-style: normal !important;
    font-variant-numeric: lining-nums;
    -webkit-box-direction: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal !important;
    font-variant-numeric: lining-nums;
    -webkit-box-direction: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
}

/* body .fl-page h5{
    letter-spacing: 0.1em !important;
  }
   */

.gform_footer input {
    transition: all 0.3s;
}

.stijl_ding_rechts {
    position: absolute;
    right: 40px;
    top: 40px;
}

rs-mask-wrap p {
    line-height: 1.2em !important;
}


.fl-page {
    overflow: clip !important;
}

button.cc-revoke.cc-bottom:active,
#cmplz-manage-consent .cmplz-manage-consent:active {
    top: unset !important;
    bottom: 0px !important;
    position: fixed !important;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none !important;
}

/* ALTIJD ANIMATIE OP KNOPPEN */
a.fl-button {
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

/* ONDERSTREPING IN TEKSTVELDEN AAN */
.fl-rich-text a {
    text-decoration: underline !important;
}

/* ALS ER MAAR 1 ALINEA IS, GEEN MARGIN GEVEN */
p:only-child {
    margin: 0;
}

.fl-col-small {
    max-width: 100%;
}


/*LIST STYLE UL OL*/
.site-inner ul li,
.site-inner ol li {
    list-style-position: inside;
}

.site-inner ul li {
    list-style-type: disc;
}

.site-inner ol li {
    list-style-type: decimal;
}

:not(.fl-builder) .pointer_none {
    pointer-events: none;
}

/*VERWIJDERD OMLIJNING POSTGRID*/
.fl-post-grid-post {
    border: 0px solid #e6e6e6;
}

/* video player lightbox */
.fl-button-lightbox-wrap .mfp-content {
    background: transparent !important;
}

.mfp-iframe {
    border: 0px !Important;
}

div.mfp-wrap .mfp-content button.mfp-close {
    background: transparent !important;
    color: white !important;
    font-size: 39px !important;
    margin-top: -30px !important;
    margin-right: -20px !important;
}

body>div.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-ready>div>div.mfp-content>div>button {
    color: #FFF !important;
}

@media only screen and (max-width: 2700px) {
    .mfp-wrap .fl-node-r9z5enb4qs2f-0.fl-button-lightbox-content .mfp-close {
        color: #FFF;
    }
}

/* FIX DAT CONTENT GRID OP SOMMIGE AFMETINGEN BOVEN 992px NIET MET 3 NAAST ELKAAR KOMT TE STAAN */
@media screen and (min-width: 993px) {
    .pp-content-posts-inner:not(.owl-carousel) .pp-content-post {
        width: 31.9% !important;
    }
}

@media (max-width: 767px) {

    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }

    .owl-carousel.owl-loaded {
        overflow: hidden !important;
    }

    div.mfp-wrap .mfp-content button.mfp-close {
        background: transparent !important;
        color: white !important;
        font-size: 39px !important;
        margin-top: -40px !important;
        margin-right: 10px !important;
    }
}

.pos_rel {
    position: relative;
}


.sub_kop h6 {
    letter-spacing: 0.1em;
    font-size: 18px;
    font-family: 'gotham-bold';
    margin-bottom: 20px;
}



body:not(.site-id-3) .main_content h1,
body:not(.site-id-3) .main_content h2,
body:not(.site-id-3) .main_content h3,
body:not(.site-id-3) .main_content h4,
body:not(.site-id-3) .main_content h5,
body:not(.site-id-3) .main_content h6 {
    line-height: 1em !important;
    letter-spacing: -0.036em !important;
}

body:not(.site-id-3) .main_content h1 em,
body:not(.site-id-3) .main_content h2 em,
body:not(.site-id-3) .main_content h3 em,
body:not(.site-id-3) .main_content h3 em,
body:not(.site-id-3) .main_content h4 em,
body:not(.site-id-3) .main_content h5 em,
body:not(.site-id-3) .main_content h6 em {
    font-family: 'gotham-medium';
    font-style: normal;
    letter-spacing: -0.036em !important;
}



.head_green h1,
.head_green h2,
.head_green h3,
.head_green h4,
.head_green h5,
.head_green h6,

.head_green h1 em,
.head_green h2 em,
.head_green h3 em,
.head_green h3 em,
.head_green h4 em,
.head_green h5 em,
.head_green h6 em {
    color: #00E2D1 !important;
}


.content_waarom p {
    max-width: 400px !important;
}

.content_waarom h3 {
    font-size: 35px;
}

.content_waarom h3,
.content_waarom h5 {
    color: white !important;
}

.content_waarom h5 {
    margin-bottom: -8px;
    margin-top: 20px;
}

.content_waarom h5 em {
    margin-bottom: 0px !important;
    font-family: 'gotham-bold' !important;
    letter-spacing: 0.1em !important;
    font-size: 16px;
}


.content_waarom p {
    padding-top: 10px;
    font-family: 'gotham-light' !important;
    font-size: 16px !important;
    margin-bottom: 25px !important;
}

.content_waarom a {
    font-family: 'gotham-bold';
    border: 1px solid #ffffff;
    padding: 9px 20px;
    letter-spacing: 0.1em !important;
    transition: 0.3s all;
    margin-top: 0px !important;
    font-size: 14px !important;
    color: #ffffff;
}

.content_waarom a:hover {
    background-color: #ffffff;
    color: #1B1D27;
}


.content_contact h3 {
    font-family: "gotham-black", Verdana, Arial, sans-serif !important;
}


.content_contact h5 {
    color: #00E2D1;
    letter-spacing: 0.1em !important;
    font-size: 16px;
    font-family: 'gotham-bold';
}

.content_contact strong {
    font-family: 'gotham-bold' !important;
    margin-top: 20px;
    font-size: 16px;
    letter-spacing: 0.1em !important;
    display: inline-block;
    font-weight: 400 !important;
}


.ginput_container input {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


.contact_form_container {
    position: relative;
}

.image_contact_1 {
    position: absolute;
    left: -350px;
    top: 40px;
}


.image_contact_1 img {
    width: 430px;
}


@media only screen and (max-width: 767px) {
    .image_contact_1 {
        left: -60px;
    }

    .image_contact_1 img {
        width: 330px;
    }
}


.image_contact_2 {
    position: absolute;
    right: -330px;
    top: -150px;
    z-index: 1;
}

.image_contact_2 img {
    width: 500px;
}


.main_content strong {
    font-weight: 400 !important;
    font-family: 'gotham-bold';
}







/*Lightbox kruisje styling*/
body>div div.mfp-content>div>button.mfp-close {
    color: #FFF !important;
}














.knop_content img {
    max-height: 52px;
    margin-bottom: 20px;
}

.knop_content h3 {
    margin-top: 35px !important;
    font-size: 25px;
}

.knop_content h5 {
    font-family: 'gotham-bold';
    letter-spacing: 0.1em !important;
    font-size: 16px;
    margin-top: 15px;
}


.stijl_element_support img {
    position: absolute;
    top: -40px;
    right: 0px;
    width: 70px !important;
    height: auto;
}


.voertuigen_column img {
    width: auto;
    height: 200px;
    max-height: 45px;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}




.contactformulier .gform_footer>input:hover {
    color: #fff !important;
    border-color: #fff;
}


.contactformulier .gform_body h5 {
    color: #88898E;
    font-family: 'gotham-bold';
    letter-spacing: 0.1em !important;
    font-size: 16px;
    margin-bottom: 0px;
    margin-top: 20px;
}

.contactformulier .gfield_checkbox,
.contactformulier .gfield_radio {
    display: flex;
    margin-top: 15px;
    flex-wrap: wrap;
}

.contactformulier .gfield_checkbox>div,
.contactformulier .gfield_radio>div {
    width: 180px;
    display: flex;
    gap: 10px;
    align-items: center;
    white-space: nowrap;
}

.contactformulier .gfield_checkbox label,
.contactformulier .gfield_radio label {
    order: 1;
}

.contactformulier .gfield_checkbox input,
.contactformulier .gfield_radio input {
    order: 2;
}

.contactformulier .gfield_checkbox label,
.contactformulier .gfield_radio label {
    color: white !important;
    font-family: 'gotham-bold';
    letter-spacing: -0.03em !important;
    font-size: 15px;
    text-transform: uppercase;
}






.contactformulier .gfield_checkbox input,
.contactformulier .gfield_radio input {
    position: absolute;
    opacity: 0;
}

.contactformulier .gfield_checkbox input+label,
.contactformulier .gfield_radio input+label {
    position: relative;
    cursor: pointer;
    padding: 0;
}

.contactformulier .gfield_checkbox input+label:before,
.contactformulier .gfield_radio input+label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: transparent;
    border-radius: 100%;
    border: 1px solid #00E2D1;
}

.contactformulier .gfield_checkbox input:hover+label:before,
.contactformulier .gfield_radio input:hover+label:before {
    background: #1B1D27;
}

.contactformulier .gfield_checkbox input:focus+label:before,
.contactformulier .gfield_radio input:focus+label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.contactformulier .gfield_checkbox input:checked+label:before,
.contactformulier .gfield_radio input:checked+label:before {
    background: #00E2D1;
}

.contactformulier .gfield_checkbox input:disabled+label,
.contactformulier .gfield_radio input:disabled+label {
    color: #b8b8b8;
    cursor: auto;
}

.contactformulier .gfield_checkbox input:disabled+label:before,
.contactformulier .gfield_radio input:disabled+label:before {
    box-shadow: none;
    background: #ddd;
}

.contactformulier .gfield_checkbox input+label:after,
.contactformulier .gfield_radio input+label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 9px;
    background: transparent;
    width: 2px;
    height: 2px;
    /*
    box-shadow: 2px 0 0 #00E2D1, 4px 0 0 #00E2D1, 4px -2px 0 #00E2D1, 4px -4px 0 #00E2D1, 4px -6px 0 #00E2D1, 4px -8px 0 #00E2D1;
    */
    transform: rotate(45deg);
}

.contactformulier .gfield_checkbox input:checked+label:after,
.contactformulier .gfield_radio input:checked+label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 9px;
    background: #1B1D27;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 #1B1D27, 4px 0 0 #1B1D27, 4px -2px 0 #1B1D27, 4px -4px 0 #1B1D27, 4px -6px 0 #1B1D27, 4px -8px 0 #1B1D27;
    transform: rotate(45deg);
}


.contactformulier .gfield_checkbox>div,
.contactformulier .gfield_radio>div {
    position: relative;
    margin-bottom: 10px;
}


@media (min-width: 992px) {

    .contactformulier .gfield_checkbox label:before,
    .contactformulier .gfield_checkbox label:after,
    .contactformulier .gfield_radio label:before,
    .contactformulier .gfield_radio label:after {
        position: absolute;
        right: -40px;
        left: unset !important;
        margin: 0px;
    }
}

.contactformulier .gfield_checkbox label:after,
.contactformulier .gfield_radio label:after {
    right: -17px;
}



.quote_segment p {
    font-size: 35px;
    font-style: italic !important;
}

.quote_segment h5 {
    font-family: 'gotham-bold';
    letter-spacing: 0.1em !important;
    font-size: 16px;
    margin-top: 30px;
    color: #00E2D1;
}



@media (max-width: 767px) {
    .quote_segment p {
        font-size: 25px;
    }
}



.stijl_achtergrond_viloc {
    position: absolute;
}


.gform_footer input:hover {
    border-color: white !important;
}



.pp-down-arrow-container .pp-down-arrow {
    background: url('https://allsetra.pk2.pageking.dev/wp-content/uploads/2022/04/Path-272.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    transition: all 0.3s;
}

.pp-down-arrow-container .pp-down-arrow:hover {
    opacity: 0.8;
}

.pp-down-arrow-container .pp-down-arrow svg {
    opacity: 0;
}


body .fl-page .white_it .fl-rich-text em {
    color: white !important;
}




.offerte_content {
    max-width: 430px;
}




#gform_confirmation_wrapper_4 .gform_confirmation_message,
#gform_confirmation_wrapper_5 .gform_confirmation_message,
#gform_confirmation_wrapper_6 .gform_confirmation_message,
#gform_confirmation_wrapper_7 .gform_confirmation_message,
#gform_confirmation_wrapper_8 .gform_confirmation_message {
    color: white !important;
    font-size: 14px !important;
}


.gform_required_legend {
    display: none !important;
}


.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 110px !important;
    padding-left: 20px;
    padding-right: 20px;
}

/* === Valued Clients === */
.logo_carousel img {
    opacity: 0.25;
    transition: all 0.3s;
}

.logo_carousel img:hover {
    opacity: 1;
}

.logo_carousel .swiper-wrapper {
    align-items: center;
}



.clients_title h5 {
    color: #00E2D1 !important;
}

.titel_testimonials em {
    color: #00E2D1 !important;
}




.tp-rightarrow,
.tp-leftarrow {
    margin-top: -5px;
}



/* END ALGEMEEN */


/* HEADER */
.fl-node-5a39k0lstj42 .fl-button-group-layout-horizontal .fl-button-group-buttons {
    justify-content: flex-end !important;

}

.offerte_knop {
    position: absolute;
    right: 50px;
    top: 53%;
    transform: translate(0, -50%);
    width: 400px !important;
    transition: all 0.3s;
}

.offerte_knop .fl-button-group-buttons {
    flex-direction: row;
    /*flex-wrap: nowrap !important;*/
}

@media (max-width: 767px) {
    .offerte_knop {
        position: absolute;
        right: 100px;
        top: 53%;
        transform: translate(0, -50%);
        width: 100px !important;
        transition: all 0.3s;
    }

    .offerte_knop .fl-button-group-button:first-child {
        display: none;
    }
}

/* 
  .fl-theme-builder-header-scrolled .offerte_knop{
      opacity: 0;
      pointer-events: none;
  }
  */

body>img {
    position: absolute;
}

@media screen and (max-width: 767px) {

    /* HAMBURGER ICOON UITLIJNEN */
    header .fl-module-menu .fl-menu button.hamburger {
        padding-left: 0;
        padding-right: 0;
    }

    /* GEEN LINKER/RECHTER PADDING OM 20PX VAN DE RAND AF TE ZITTEN */
    header .fl-module-menu ul.menu>li a {
        padding-left: 0;
        padding-right: 0;
    }

    /* SUBMENU LATEN INSPRINGEN */
    header ul.menu li ul.sub-menu li a {
        padding: 10px 20px;
        font-size: 80%;
    }
}

body header div.fl-menu .fl-menu-mobile-toggle:hover {
    background-color: transparent !important;
}




.hamburger {
    /* height: 40px; */
    fill: white !important;
    color: white !important;
    transition: all 0.3s;
}


body:not(.site-id-3) header.light .hamburger {
    color: #1B1D27 !important;
    fill: #1B1D27 !important;
}

body:not(.site-id-3) header.gray .hamburger {
    color: #D4D4DA !important;
    fill: #D4D4DA !important;
}

.fl-html svg path {
    transition: all 0.3s;
}

body:not(.site-id-3) header.light .fl-html svg #Group_6 path {
    fill: #1B1D27 !important;
}

body:not(.site-id-3) header.gray .fl-html svg #Group_6 path {
    fill: #D4D4DA !important;
}



body:not(.site-id-3) header.light .offerte_knop span {
    color: #1B1D27 !important;
    fill: #1B1D27 !important;
}

body:not(.site-id-3) header.gray .offerte_knop span {
    color: black !important;
    fill: #D4D4DA !important;
}

body:not(.site-id-3) header.gray .offerte_knop a {
    border-color: #D4D4DA;
    color: #D4D4DA !important;
    fill: #D4D4DA !important;
}

body:not(.site-id-3) header.light .offerte_knop a {
    border-color: #1B1D27 !important;
    color: #1B1D27 !important;
    fill: #1B1D27 !important;
}

body:not(.site-id-3) header.gray .offerte_knop a * {
    border-color: #D4D4DA;
    color: #D4D4DA !important;
    fill: #D4D4DA !important;
}

body:not(.site-id-3) header.light .offerte_knop a * {
    border-color: #1B1D27 !important;
    color: #1B1D27 !important;
    fill: #1B1D27 !important;
}

body:not(.site-id-3) header #headerLogo img {
    transition: filter .3s ease-in-out;
}

body:not(.site-id-3) header.light #headerLogo img {
    filter: invert(1);
}













button.fl-menu-mobile-toggle.hamburger {
    z-index: 9;
}

.fl-active .fl-menu-mobile-toggle {
    display: none !important;
}

.lightbox_menu .fl-active rect:nth-child(3) {
    width: 512px;
}

button.fl-menu-mobile-toggle.hamburger * {
    transition: all 0.3s ease,
        color 0.000001s ease;
}

button.fl-menu-mobile-toggle.hamburger.fl-active svg {
    overflow: visible;
    color: white !important;
    fill: white !important;
}

button.fl-menu-mobile-toggle.hamburger.fl-active .fl-hamburger-menu-middle {
    display: none !important;
    color: white !important;
    fill: white !important;
}

button.fl-menu-mobile-toggle.hamburger.fl-active .fl-hamburger-menu-top {
    transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    color: white !important;
    fill: white !important;

    -ms-transform: translate(100px, 15px) rotate(45deg) !Important;
    -webkit-transform: translate(100px, 15px) rotate(45deg) !Important;
    transform: translate(100px, 15px) rotate(45deg) !Important;
}

button.fl-menu-mobile-toggle.hamburger.fl-active .fl-hamburger-menu-bottom {
    transform: rotate(-45deg) !important;
    -ms-transform: rotate(-45deg) !important;
    color: white !important;
    fill: white !important;

    -ms-transform: translate(-225px, 90px) rotate(-45deg) !Important;
    -webkit-transform: translate(-225px, 90px) rotate(-45deg) !Important;
    transform: translate(-225px, 90px) rotate(-45deg) !Important;
}

button.fl-menu-mobile-toggle.hamburger .fl-hamburger-menu-bottom {
    transform: rotate(0deg) translate(0px, 0px) !important;
    -ms-transform: rotate(0deg) translate(0px, 0px) !important;

}

button.fl-menu-mobile-toggle.hamburger .fl-hamburger-menu-top {
    transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
}





#menu-hoofd-menu {
    width: 100vw;
    height: 100vh;
    opacity: 1;
    background-image: linear-gradient(-14deg, #1B1D27 0%, #00E2D1 100%);
    background-repeat: no-repeat !important;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 8;
    padding-left: calc(((100vw - 950px) / 2));
    padding-top: calc(50vh - 210px);
}




.site-id-3 #menu-hoofd-menu {
    width: 100vw;
    height: 100vh;
    opacity: 1;
    background-color: #003A4A;
    background-image: url('https://allsetra.nl/tracer/wp-content/uploads/sites/3/2025/01/Artboard-1.svg');
    background-size: auto 100vh;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 8;
    padding-left: calc(((100vw - 950px) / 2));
    padding-top: calc(50vh - 210px);
}




#menu-hoofd-menu>li a {
    color: white !important;
}


#menu-hoofd-menu>li .sub-menu {
    margin-bottom: 20px;
}

#menu-hoofd-menu>li .sub-menu a {
    background: unset !important;
    font-size: 18px;
}

@media (max-width: 1260px) {
    #menu-hoofd-menu {
        padding-left: 40px;
    }
}

@media (max-width: 767px) {
    #menu-hoofd-menu {
        padding-left: 12px;
        padding-right: 12px;
        padding-top: calc(50vh - 280px);
    }

    .site-id-3 #menu-hoofd-menu {
        padding-left: 12px !important;
        padding-top: calc(50vh - 320px);
    }
}


#menu-hoofd-menu>li {
    width: 50%;
    max-width: 280px;
}

@media (max-width: 767px) {
    #menu-hoofd-menu>li {
        width: 100%;
        max-width: 500px;
    }
}

#menu-hoofd-menu>li a {
    color: white;
    font-size: 32px;
    font-family: 'gotham-medium';
    text-transform: uppercase;
    text-align: left;
}

@media (max-width: 767px) {
    #menu-hoofd-menu>li a {
        color: white;
        font-size: 20px;
        font-family: 'gotham-medium';
        text-transform: uppercase;
    }
}



#menu-hoofd-menu .fl-menu-toggle {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.81' height='6.693' viewBox='0 0 14.81 6.693'%3E%3Cpath id='Path_1762' data-name='Path 1762' d='M0,0V14.81l6.693-7.4Z' transform='translate(14.81) rotate(90)' fill='%23fff'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center;

}

#menu-hoofd-menu .fl-menu-toggle:before {
    content: none;
}

@media (max-width: 767px) {
    #menu-hoofd-menu .fl-menu-toggle {
        top: 20px;
        position: relative;
    }

    #menu-hoofd-menu .fl-has-submenu-container {
        display: flex;
        justify-content: flex-start;
    }
}



@media (min-width: 1101px) {
    li.shortcode_rechts {
        margin-left: 550px;
        padding-top: calc(50vh - 220px);
        max-width: 360px !important;
        position: absolute;
        top: 0px;
    }
}


#menu-hoofd-menu .shortcode_rechts .fl-html {
    text-align: left;
}


#menu-hoofd-menu .shortcode_rechts .fl-button-group-buttons {
    justify-content: flex-start !important;
}

#menu-hoofd-menu .fl-menu-toggle {
    color: white !important;
}

#menu-hoofd-menu .fl-menu-toggle:before {
    border-color: white !important;
}


@media (max-width: 1100px) {
    li.shortcode_rechts {
        margin-left: 500px;
        margin-top: -360px;
        max-width: 360px !important;
    }
}


@media (max-width: 900px) {
    li.shortcode_rechts {
        margin-left: 400px;
        margin-top: -360px;
        max-width: 360px !important;
    }
}

@media (max-width: 767px) {
    li.shortcode_rechts {
        margin-left: 0px;
        margin-top: 0px;
        max-width: unset !important;
        padding: 0px 6px;
    }

    li.shortcode_rechts .fl-node-o5864xrvdu7k {
        display: none;
    }

    #menu-hoofd-menu .shortcode_rechts .fl-rich-text a {
        font-size: 18px !important;
    }

    li.shortcode_rechts .fl-button-group-button {
        padding-left: 0px !important;
    }
}

#menu-hoofd-menu>li a {
    padding: 8px !important;
    line-height: 1.2em;
    transition: all 0.3s;
}

#menu-hoofd-menu>li a:hover {
    color: #fff;
    opacity: 0.8;
}


.shortcode_rechts .fl-module>div {
    margin: 0px;
}

.shortcode_rechts .fl-module p {
    margin: 0px;
    font-size: 20px !important;
    font-family: 'gotham-light' !important;
}

.shortcode_rechts .fl-module .fl-rich-text {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(235, 235, 235, 0.5);
}

.shortcode_rechts svg {
    margin-bottom: 30px !important;
    display: inline-block;
    width: 145px;
    height: auto;
}

#menu-hoofd-menu .shortcode_rechts .fl-rich-text a {
    font-size: 25px !important;
    text-decoration: none !important;
    padding: 5px 0px 5px 0px !important;
    font-family: 'gotham-light' !important;
    opacity: 0.5 !important;
    transition: all 0.3s;
}

@media (max-width: 767px) {
    #menu-hoofd-menu .shortcode_rechts .fl-rich-text a {
        font-size: 18px !important;
    }
}

#menu-hoofd-menu .shortcode_rechts .fl-rich-text a:hover {
    opacity: 1 !important;
}


#menu-hoofd-menu .shortcode_rechts .fl-button-group a {
    font-size: 14px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 0px !important;
}

/* END HEADER */



/* FOOTER */
footer .pp-photo-gallery-item:last-child {
    max-height: 80px;
    max-width: 80px;
}

.sub_footer a {
    color: white;
    font-size: 12px;
    text-decoration: none !important;
    text-transform: uppercase;
}


.logos_container .pp-photo-gallery {
    display: flex !important;
    justify-content: center !important;
    gap: 40px;
    height: auto !important;
    align-items: center;
}

.justified-gallery>a,
.justified-gallery>div,
.justified-gallery>figure {
    position: relative !important;
    left: unset !important;
    top: unset !important;
    height: 100% !important;
}

.justified-gallery>a,
.justified-gallery>div:nth-child(2) {
    max-width: 200px;
}

.pp-photo-gallery-content {
    display: flex;
    align-items: center;
}


@media (max-width: 767px) {
    .logos_container .pp-photo-gallery {
        display: flex !important;
        justify-content: center !important;
        gap: 30px;
        flex-wrap: wrap;
    }

    .logos_container .pp-photo-gallery:before,
    .logos_container .pp-photo-gallery:after {
        content: none !important;
    }

    .logos_container .pp-photo-gallery>div {
        max-height: 80px;
        width: 100px !important;
    }

    .logos_container .pp-photo-gallery>div img {
        max-height: 80px;
        width: auto;
        object-fit: contain !important;
    }


}



.logos_container .pp-photo-gallery>div {
    left: 0px !important;
    position: relative !important;

}

@media (max-width: 767px) {
    .logos_container .pp-photo-gallery {
        display: flex !important;
        justify-content: center !important;
        gap: 30px;
    }
}


.footer_column h4 {
    color: #00E2D1 !important;
    letter-spacing: 0.1em;
    font-size: 18px;
    font-family: 'gotham-bold';
    margin-bottom: 20px;
}

.footer_column p {
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.footer_column a {
    text-decoration: none !important;
}


.socials_footer .fl-icon-group {
    display: flex;
    flex-direction: column;
}

@media (max-width: 767px) {
    .socials_footer .fl-icon-group {
        display: flex;
        flex-direction: row;
    }
}

.logo_footer svg {
    height: auto;
    width: 183px;
}




.footer_content a {
    transition: all 0.3s;
}

.footer_content a:hover {
    color: #00E2D1 !important;
}


.mail_icon {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9;
}

.mail_icon a {
    transition: all 0.3s;
    cursor: pointer;
}

.mail_icon:hover a {
    opacity: 0.8;
}

.mail_icon svg {
    width: 40px;
    height: 40px;
}

/* END FOOTER */





/* SWIPER HOME */
#full_page_swiper .slide-image,
#full_page_swiper .slide-video {
    position: relative;
    width: 100%;
    height: 100vh;
}

#full_page_swiper .slide-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}




#full_page_swiper .slide-video video {
    position: absolute;
    object-fit: cover;
    height: 100% !important;
}

#full_page_swiper .slide-inner {
    position: relative;
    height: 100%;
    max-width: 1600px;
    padding: 80px 0;
    margin: 0 auto;
}

#full_page_swiper .slide-content {
    position: absolute;
    top: 50%;
    left: 0;
    text-align: left;
    max-width: 600px;
    margin: 0 20px;
    margin-left: 100px;
    transform: translate(0, -50%);
}

#full_page_swiper>div>div:nth-child(1) .slide-content,
#full_page_swiper>div>div:nth-child(3) .slide-content {
    right: 0;
    left: unset
}

#full_page_swiper .slide-content h1,
#full_page_swiper .slide-content p,
#full_page_swiper .slide-content .fl-button {
    color: #fff;
}


#full_page_swiper .slide-content h1 {
    font-size: 45px;
    max-width: 470px;
}

@media screen and (max-width: 767px) {
    #full_page_swiper .slide-content h1 {
        font-size: 30px;
        max-width: 100%;
    }
}

#full_page_swiper .slide-content p {
    font-size: 25px;
    line-height: 1.33;
}

#full_page_swiper .slide-content .fl-slide-button-wrapper {
    margin-top: 20px;
}

#full_page_swiper .slide-content .fl-button {
    background-color: transparent;
    border-color: white;
    color: white;
    transition: all 0.3s;
}

#full_page_swiper .slide-content .fl-button span {
    color: white;
}

#full_page_swiper .slide-content .fl-button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

#full_page_swiper .slide-content .fl-button:hover span {
    color: #000;
}

#full_page_swiper .slide-content .fl-button:hover,
#full_page_swiper .slide-content .fl-button:focus {}


#full_page_swiper .swiper-button-prev,
#full_page_swiper .swiper-button-next {
    color: #fff;
    background: none;
}

#full_page_swiper .swiper-button-prev {
    left: 40px;
}

#full_page_swiper .swiper-button-next {
    right: 40px;
}

#full_page_swiper .swiper-pagination {
    margin-bottom: 30px;
}

#full_page_swiper .swiper-pagination-bullet {
    transition: all .3s ease-in-out;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 1;
    width: 8px;
    height: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

#full_page_swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
}


#full_page_swiper {
    position: relative;
}

#full_page_swiper .kruisjes {
    position: absolute;
    right: 40px;
    top: 80px;
    height: calc(100% - 160px);
    width: auto;
}

#full_page_swiper .circle {
    position: absolute;
    right: calc(((100vw - 1280px) / 2));
    top: 50%;
    transform: translate(0, -50%);
    width: 350px;
    height: auto;
    max-width: 100vw;
}

#full_page_swiper>div>div:nth-child(1) .circle,
#full_page_swiper>div>div:nth-child(3) .circle {
    left: calc(((100vw - 1280px) / 2));
}

#full_page_swiper .title_container {
    position: relative;
}

#full_page_swiper .title_container>svg {
    position: absolute;
    top: 5px;
    left: 0px;
    transform: translate(-120%, 0);
}

#full_page_swiper .swiper-slide {
    overflow: unset;
}

#full_page_swiper .slide-image:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(0deg, rgba(27, 29, 39, 0.2) 50%, rgba(27, 29, 39, 0.3) 100%);
}

#rev_slider_8_1_wrapper canvas {
    opacity: 0 !important;
}

#rev_slider_8_1_wrapper .bg-shape {
    opacity: .11 !important;
}

/* loqater variant swiper */
#full_page_swiper.loqater .swiper-wrapper::before {
    content: '';
    position: absolute;
    inset: 0;
    height: auto;
    width: auto;
    background: linear-gradient(to right, rgba(61, 61, 60, 0.251), rgba(61, 61, 60, 0.502));
    opacity: 0.652;
    /* matching the overall opacity from your SVG */
    pointer-events: none;
}

#full_page_swiper.loqater .swiper-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 720px;
    /* or whatever height you need */
    background: radial-gradient(circle at right top, #fdc300, rgba(253, 195, 0, 0));
    opacity: 0.2;
    /* matching your SVG opacity */
    pointer-events: none;
}

#full_page_swiper.loqater .swiper-wrapper .slide-inner {
    z-index: 5;
}

#full_page_swiper.loqater .swiper-wrapper:not(:has(.swiper-slide:nth-child(2))) {
    pointer-events: all;
    transform: none !important;
    transition: none !important;

}

#full_page_swiper.loqater:not(:has(.swiper-wrapper .swiper-slide:nth-child(2))) .swiper-pagination,
#full_page_swiper.loqater:not(:has(.swiper-wrapper .swiper-slide:nth-child(2))) .swiper-button-prev,
#full_page_swiper.loqater:not(:has(.swiper-wrapper .swiper-slide:nth-child(2))) .swiper-button-next {
    display: none;
}

#full_page_swiper.loqater .slide-content .loqater-button-3-mobile-only {
    display: none;
}


@media screen and (max-width: 767px) {

    #full_page_swiper .swiper-button-prev,
    #full_page_swiper .swiper-button-next {
        display: none;
    }

    body:not(.site-id-3) #full_page_swiper .slide-image {
        background-size: auto 70%;
        background-position: 28% top;
    }

    #full_page_swiper .slide-content {
        position: absolute;
        bottom: 100px;
        left: 0;
        top: unset;
        text-align: left;
        max-width: 600px;
        margin: 0 20px;
        transform: unset;
    }

    #full_page_swiper .title_container>svg {
        position: absolute;
        top: 0px;
        left: 0px;
        transform: translate(0%, -120%);
    }

    #full_page_swiper .slide-image:before {
        content: none;
    }

    body:not(.site-id-3) #full_page_swiper .slide-inner {
        background: linear-gradient(0deg, rgba(27, 29, 39, 1) 27%, rgba(27, 29, 39, 0) 100%);
    }

    #full_page_swiper.loqater .slide-content .loqater-button-2-hide-on-mobile {
        display: none;
    }

    #full_page_swiper.loqater .slide-content .loqater-button-3-mobile-only {
        display: inline-flex;
    }
}



#full_page_swiper .swiper-button-prev:after,
#full_page_swiper .swiper-button-next:after {
    content: none;
}

#full_page_swiper .swiper-button-prev,
#full_page_swiper .swiper-button-next {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
}

#full_page_swiper .swiper-button-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1702' data-name='Path 1702' d='M0,0V14.81l6.693-7.4Z' transform='translate(6.693 14.81) rotate(180)' fill='%23fff'/%3E%3C/svg%3E%0A");
}

#full_page_swiper .swiper-button-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1703' data-name='Path 1703' d='M0,0V14.81l6.693-7.4Z' transform='translate(0 -0.001)' fill='%23fff'/%3E%3C/svg%3E%0A");
}


/* END SWIPER HOME */




/* TESTIMONIALS KAART */

.testimonials_kaart .pp-content-posts-inner {
    color: white;
}

.testimonials_kaart .pp-content-grid-post-image {
    padding: 20px;
    padding-bottom: 0;
    aspect-ratio: 2/1;
}

.testimonials_kaart .pp-content-grid-post-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.testimonials_kaart .pp-content-grid-post-text {
    padding: 20px 60px;
    padding-bottom: 0px;
    text-align: center;
}

.testimonials_kaart .pp-content-grid-post-title {
    text-align: center;
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
    gap: 30px;
    letter-spacing: 0.1em !important;
    font-size: 20px;
}

.testimonials_kaart .pp-content-grid-post-title img {
    max-width: 90px;
}

.testimonials_kaart .pp-content-grid-post-excerpt {
    font-family: "gotham-light", Verdana, Arial, sans-serif;
    letter-spacing: 0.15em;
    margin-bottom: 20px;

}

.testimonials_kaart .pp-content-grid-post-more-link a {
    text-decoration: none;
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-color: #00d6c5;
    color: #00E2D1;
    font-family: "gotham-bold", Verdana, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    border-style: solid;
    border: 1px solid #00d6c5;
    display: inline-block;
    margin: 0px auto;
    margin-bottom: 10px;
}

.testimonials_kaart .pp-content-grid-post-more-link a:nth-child(1) {
    background-color: #00d6c5;
    color: #1B1D27;
}

.testimonials_kaart .owl-stage>div {
    counter-increment: section;
}

.testimonials_kaart .pp-content-grid-post-text:after {
    content: attr(data-number);
    margin-top: 30px;
    font-family: "gotham-bold", Verdana, Arial, sans-serif;
    font-weight: 400;
    display: inline-block;
}


.testimonials_kaart .owl-nav button.owl-prev svg,
.testimonials_kaart .owl-nav button.owl-next svg {
    opacity: 0;
}

.testimonials_kaart .owl-nav button.owl-prev,
.testimonials_kaart .owl-nav button.owl-next {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 8px !important;
}

.testimonials_kaart .owl-nav button.owl-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1968' data-name='Path 1968' d='M0,0V14.81l6.693-7.4Z' transform='translate(6.693 14.81) rotate(180)' fill='%2300e2d1'/%3E%3C/svg%3E%0A") !important;
}

.testimonials_kaart .owl-nav button.owl-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1967' data-name='Path 1967' d='M0,0V14.81l6.693-7.4Z' transform='translate(0 -0.001)' fill='%2300e2d1'/%3E%3C/svg%3E%0A") !important;
}


@media (max-width: 767px) {
    .testimonials_kaart .pp-content-grid-post-text {
        padding: 20px 0px;
        padding-bottom: 0px;
        text-align: left;
    }

    .testimonials_kaart .pp-content-grid-post-title {
        text-align: left;
        display: flex;
        color: white;
        justify-content: flex-start;
        align-items: center;
        gap: 30px;
    }
}





@media (max-width: 767px) {
    .testimonials_kaart .pp-content-post {
        margin: 0px 0px 0px 0px;
    }

    .testimonials_kaart .owl-nav.pp-carousel-nav .owl-prev {
        padding-left: 0px;
        left: -30px !important;
    }

    .testimonials_kaart .owl-nav.pp-carousel-nav .owl-next {
        padding-right: 0px;
        right: -30px !important;
    }
}

/* END TESTIMONIALS KAART */





/* SEGMENTEN KAART */

.segmenten_kaart .pp-content-grid-post {
    text-align: center;
}

.segmenten_kaart .pp-content-grid-post-image {
    padding: 20px;
    padding-bottom: 0;
    aspect-ratio: 2/1;
}

.segmenten_kaart .pp-content-grid-post-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.segmenten_kaart .pp-content-grid-post-text {
    padding: 20px;
    text-align: center;
}

.segmenten_kaart .pp-content-grid-post-title {
    text-align: center;
    font-family: "gotham-black", Verdana, Arial, sans-serif !important;
    font-size: 28px !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

@media screen and (max-width: 767px) {
    .segmenten_kaart .pp-content-grid-post-text {
        padding: 20px 0px 20px 0px;
        text-align: center;
    }

    .segmenten_kaart .pp-content-grid-post-title {
        text-align: center;
        font-family: "gotham-black", Verdana, Arial, sans-serif !important;
        font-size: 20px !important;
        margin-bottom: 5px;
    }
}

.segmenten_kaart .pp-content-grid-post-excerpt {
    font-family: "gotham-bold", Verdana, Arial, sans-serif;
    letter-spacing: 0.15em;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .segmenten_kaart .pp-content-grid-post-excerpt {
        font-size: 14px;
    }
}

.segmenten_kaart .pp-content-grid-post-more-link a {
    text-decoration: none;
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-color: #00d6c5;
    color: #00E2D1;
    font-family: "gotham-bold", Verdana, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    border-style: solid;
    border: 1px solid #00d6c5;
    display: inline-block;
    margin: 0px auto;
}



.segmenten_kaart .owl-nav button.owl-prev svg,
.segmenten_kaart .owl-nav button.owl-next svg {
    opacity: 0;
}

.segmenten_kaart .owl-nav button.owl-prev,
.segmenten_kaart .owl-nav button.owl-next {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 8px !important;
}

.segmenten_kaart .owl-nav button.owl-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1968' data-name='Path 1968' d='M0,0V14.81l6.693-7.4Z' transform='translate(6.693 14.81) rotate(180)' fill='%2300e2d1'/%3E%3C/svg%3E%0A") !important;
}

.segmenten_kaart .owl-nav button.owl-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1967' data-name='Path 1967' d='M0,0V14.81l6.693-7.4Z' transform='translate(0 -0.001)' fill='%2300e2d1'/%3E%3C/svg%3E%0A") !important;
}


/* END SEGMENTEN KAART */




/* RECOVERY RATE */

#getal_row>div {
    background-size: auto 75%;
}

@media (max-width: 360px) {
    #getal_row>div {
        background-size: auto 60%;
    }
}


#getal_row .swiper-button-prev svg,
#getal_row .swiper-button-next svg {
    opacity: 0;
}

#getal_row .pp-swiper-button-prev,
#getal_row .pp-swiper-button-next {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
}

#getal_row .pp-swiper-button-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1702' data-name='Path 1702' d='M0,0V14.81l6.693-7.4Z' transform='translate(6.693 14.81) rotate(180)' fill='%23fff'/%3E%3C/svg%3E%0A");
}

#getal_row .pp-swiper-button-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.693' height='14.81' viewBox='0 0 6.693 14.81'%3E%3Cpath id='Path_1703' data-name='Path 1703' d='M0,0V14.81l6.693-7.4Z' transform='translate(0 -0.001)' fill='%23fff'/%3E%3C/svg%3E%0A");
}


.content_resultaten h2 {
    color: #0E807C;
}

.content_resultaten h2 span {
    color: #1B1D27;
}

.content_resultaten p {
    text-transform: uppercase;
    font-size: 20px;
    font-family: "gotham-medium", Verdana, Arial, sans-serif;
}

@media (max-width: 767px) {
    .content_resultaten p {
        line-height: 1em;
    }
}

.content_resultaten p em {
    font-weight: 400 !important;
    font-style: normal !important;
    font-family: "gotham-black", Verdana, Arial, sans-serif;

}



/* END RECOVERY RATE */